import Cookies from 'js-cookie'

const TokenKey = 'vue_admin_template_token'

// 获取TokenKey属性上的token
export function getToken() {
  return Cookies.get(TokenKey)
}

// 把token存储到TokenKey属性上
export function setToken(token) {
  return Cookies.set(TokenKey, token)
}

// 移除TokenKey属性上的token
export function removeToken() {
  return Cookies.remove(TokenKey)
}
